#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/pgmspace.h>
#include <stdio.h>
#include <stdlib.h>

#define F_CPU 1000000UL
#include <util/delay.h>

#include "HDSP2000.h"

int main (void)
{

    HDSP2000_Init();

    HDSP2000_Digits[0]=3;
    HDSP2000_Digits[1]=2;
    HDSP2000_Digits[2]=0x10;
    HDSP2000_Digits[3]=6;
    HDSP2000_Digits[4]=5;
    HDSP2000_Digits[5]=0x10;
    HDSP2000_Digits[6]=8;
    HDSP2000_Digits[7]=1;

	while(1)
	{
        HDSP2000_Update();
        _delay_ms(1);
	}
}
